Pause or resume all organisation AI (ai.manage and organisation admin)
import requests
url = "https://platform.ankra.app/api/v1/org/ai-settings/pause"
payload = { "paused": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({paused: true})
};
fetch('https://platform.ankra.app/api/v1/org/ai-settings/pause', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request PUT \
--url https://platform.ankra.app/api/v1/org/ai-settings/pause \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"paused": true
}'{
"paused": true,
"paused_by": "<string>",
"paused_at": "<string>",
"reason": "<string>",
"cancelled_sessions": 123,
"cancelled_task_runs": 123,
"expired_pending_actions": 123
}AI Management
Pause or resume all organisation AI (ai.manage and organisation admin)
PUT
/
api
/
v1
/
org
/
ai-settings
/
pause
Pause or resume all organisation AI (ai.manage and organisation admin)
import requests
url = "https://platform.ankra.app/api/v1/org/ai-settings/pause"
payload = { "paused": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({paused: true})
};
fetch('https://platform.ankra.app/api/v1/org/ai-settings/pause', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request PUT \
--url https://platform.ankra.app/api/v1/org/ai-settings/pause \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"paused": true
}'{
"paused": true,
"paused_by": "<string>",
"paused_at": "<string>",
"reason": "<string>",
"cancelled_sessions": 123,
"cancelled_task_runs": 123,
"expired_pending_actions": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.